﻿

/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------background:#EBEBED;
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
/* iphone portrait */	
body {margin:0px;border-top:0px solid yellow;overflow: visible!important;background:none;}
 
 
 #clicker{ position:fixed;top:13px;right:13px; z-index:99999;
	display:inline-block;width:50px;margin:0;background:#333 url('../img/menu.png') 0px 0px / 30px 25px;float:right;text-align:left;text-indent:-9999px;cursor:pointer;height:50px;background-position:center center; background-repeat:no-repeat}

 
  
  .pdo-site-nav-wrapper{display:none;position:fixed;top:0px; z-index:99998;left:0;background:#00A559;height:auto;padding-bottom:500px;}
 .pdo-site-nav-wrapper.closed {display:inline-block!important;}
 
 .clicker-bg{top:10px;
		-webkit-transition: all 0.25ss ease-in-out;-moz-transition: all 0.25s ease-in-out;-o-transition: all 0.25s ease-in-out;-ms-transition: all 0.25s ease-in-out;transition: all 0.25s ease-in-out;

}
 .clicker-bg.closed{position:fixed;top:20px; z-index:99998;left:0;background:#00A559;height:2000px;;width:100%;display:inline-block!important;}
 
 .pdo-site-template-featuredcontent2	.feature-content-box-image img { height: auto;}
	.pdo-site-template-featuredcontent2	.feature-content-box-image {position: relative}
  .pdo-site-template-featuredcontent2 .feature-content-box-body{display:none;}
    
 #big-video-wrap{display:none;}
 
 
#s4-ribbonrow{display:none;}
#s4-workspace{overflow-x:visible!important;overflow-y:visible!important;position: relative;height:auto!important;width:auto!important;}
body #s4-bodyContainer{width:100%;min-width:0;}


.pdo-site-header-wrapper{text-align:center;height:auto;}

.pdo-site-footer-logo{width:80%;margin-left:auto;margin-right:auto;float:none!important;height:auto;}
.pdo-site-logo{width:100%;margin:0px;float:left;height:auto;padding:20px;background:#fff; position:fixed;z-index:99998;top:0;left:0;}
.pdo-site-footer-logo img{width:100%;height:auto;}
.pdo-site-logo img {width:80%;height:auto;float:left;}
 
.pdo-site-site-tools-search .searchbox{width:87%;}
.pdo-site-site-tools-nav{margin:20px 0 10px; text-align:center!important}
.pdo-site-site-tools{width:100%;height:auto;margin:60px 0 0 0; text-align:center}
.pdo-site-site-tools-nav ul{margin:0 auto;height:auto;float:none!important;}
.pdo-site-site-tools-nav ul li{margin:5px 0;padding:0;text-align:center; border:0}
.pdo-site-site-tools-nav ul li.breaker{display:none;}


.pdo-site-site-tools-search-social{	text-align:center!important;}
.pdo-site-site-tools-search{	margin:0 auto;width:95%;height:auto;float:none!important;}
.pdo-site-site-tools-social{background:none;margin:0 auto;height:auto;float:none!important;padding:0!important;}


.pdo-site-site-tools-nav ul li a:link, .pdo-site-site-tools-nav ul li a:active, .pdo-site-site-tools-nav ul li a:visited{
padding:10px;font-size:12px;
}
 

.megamenu-col-findmore{text-align:center!important}

.megamenu_container{height:auto;margin-right:0!important}
.megamenu{margin:0;}
.megamenu > li{display:inline-block!important;width:100%; text-align:center!important;padding-left:0!important;padding-right:0!important;margin-left:0;margin-right:0;position: relative;padding-bottom:0!important;}

.megamenu > li .drop, .megamenu > li .nodrop {line-height:35px;}
.megamenu > li .megamenu_fullwidth{
	top: 0px;position: relative;padding:5px 20px 20px 20px;margin-bottom:0;
}

.megamenu-col-left,
.megamenu-col-right{width:100%;margin:0;border:0;padding:0;}
.megamenu-col-left{margin:0 0 40px 0; }

.megamenu-col-left p {font-size:11px;line-height:16px;display:none;}

.megamenu-header{
	display:none;
}
.megamenu-col-right ul li{
	width:100%;text-align:center!important;margin-bottom:5px;
}
.megamenu-header a:link, .megamenu-header a:visited, .megamenu-header a:active{
	font-size: 25px; 
}


.megamenu-col-findmore a:link, .megamenu-col-findmore a:visited, .megamenu-col-findmore a:active {
	float:none;
}

.megamenu-col-right a:link, .megamenu-col-right a:visited, .megamenu-col-right a:active {
	font-size:14px;
}


.pdo-site-template-content-landing1-wrapper .pdo-site-template-landing1,
.pdo-site-template-content-landing1-wrapper .pdo-site-template-landing2,
.pdo-site-template-landing1 .pdo-main-cont-box-1,
.pdo-site-template-landing2 .pdo-main-cont-box-2,
.pdo-site-template-content-landing-left,
.pdo-site-template-content-landing-right{width:100%}


 .spotlight4.pdo-site-template .pdo-site-template-header-content{
	width:100%;
}
.spotlight4.pdo-site-template .pdo-site-template-header-content-title h1 {
	font-size:40px;
}


.pdo-site-wrapper{width:100%}

.spotlight4.pdo-site-template .pdo-site-template-header-content-wrapper,
.pdo-site-template-content-landing1-wrapper,
.pdo-site-template-header-content-wrapper,
.pdo-site-template-content-area1-wrapper,
.pdo-site-template-content-area2-wrapper,
.pdo-site-template-content-area3-wrapper,
.pdo-site-template-content-area4-wrapper,
.pdo-site-template-content-area5-wrapper,
.pdo-site-template-content-area6-wrapper,
.pdo-site-template-content-area7-wrapper,
.pdo-site-template-content-area8-wrapper,
.pdo-site-template-content-area9-wrapper{padding:10%}

.pdo-site-template-header-content{width:100%;}
.pdo-site-template-header-content-image{display:none;}

.center-content-head{
	padding:0;
}

.directors-box-wrapper{width:100%;padding:20px;min-height:0;}


.pdo-site-template-featurednews,
.pdo-site-template-featuredcontent1,
.pdo-site-template-featuredcontent2,
.pdo-site-template-featuredsubcontent1,
.pdo-site-template-featuredsubcontent2,
.pdo-site-template-featuredsubcontent3,
.pdo-site-template-featuredsubcontent4,
.pdo-site-template-featuredsubcontent5,
.pdo-site-template-featuredlandingcontent1,
.pdo-site-template-featuredlandingcontent2{display:inline-block;float:left;width:100%;background:#fff;min-height:390px;}


.pdo-site-template-featuredcontent1	.feature-content-box-image img{width:100%;height:auto;}

.pdo-site-template-featuredcontent2	.feature-content-box-body-description {
	    font-size: 38px;
    line-height: 42px;
}



.pdo-site-template-banner{
	width:100%; background-position:center center;
}

.pdo-site-template-banner-content {
	width:80%
}


.pdo-site-template-banner-content-title{
	font-size: 45px;margin: 103px 0 0 0;
}

.pdo-site-template-banner-content-subtitle{
	font-size: 16px;
}

.pdo-site-template-banner-content-link,
.pdo-site-template-banner-content-link a:link, .pdo-site-template-banner-content-link a:active, .pdo-site-template-banner-content-link a:visited {
	width:100%;margin:2px 0;    text-align: center!important;
}




h1{font-size:40px;}


.pdo-site-template-content-image{display:none;}
.pdo-site-template-content-area{width:100%}

.pdo-site-footer-nav{text-align:center!important}
.pdo-site-footer{padding:15px;margin:0;}
.pdo-site-footer-first,
.pdo-site-footer-second,
.pdo-site-footer-third,
.pdo-site-footer-forth{width:100%;height:auto}
.pdo-site-footer-first-inner, .pdo-site-footer-second-inner, .pdo-site-footer-third-inner{width:100%;height:auto; text-align:center!important}
.pdo-site-footer-first h5, .pdo-site-footer-second h5, .pdo-site-footer-third h5, .pdo-site-footer-forth h5{	margin:20px 0 10px;padding:0 0 10px;text-align:center!important}
.pdo-site-footer-popular-ul li{width:100%!important;text-align:center!important;margin:10px 0;}
.pdo-site-footer-second-coloum .pdo-site-footer-nav ul,
.pdo-site-social-footer-ul, .pdo-site-social-footer-ul li, .pdo-site-footer-legal ul{float:none!important;margin:0 auto!important; text-align:center!important;width:auto;}
.pdo-site-social-footer-ul{width:100%;display:inline-block;float:left;text-align:center;}
.pdo-site-footer-second-coloum .pdo-site-footer-nav ul li{width:100%;display:inline-block;float:left;text-align:center!important;margin:10px 0;padding:0;border:0;}
.pdo-site-footer-second-coloum .pdo-site-footer-nav ul li a{margin:0!important}
.pdo-site-footer-second{	margin:20px 0;}
.pdo-site-footer-third{margin:0 0 30px 0;}

.copyright{width:100%;display:inline-block;float:left;text-align:center!important;margin:10px 0;padding:0;}

#back-top{display:inline-block!important;}




.pdo-site-template.pressrelease .pdo-site-template-content-area-image{
	margin-top:0;width:100%;height:auto;
}
.pdo-site-template.pressrelease .pdo-site-template-content-area-image img {
	width:100%;height:auto;
}

.pressrelease .pdo-site-template-content-area-subtitle {
	font-size: 30px;
}



ul#tabs-nav{
	display:none;
}

.tabs,
ul.bjqs li.bjqs-slide .tab-content-inner,
ul.bjqs li.bjqs-slide {
	width:100%!important;height:auto!important; text-align:center;margin:0;
}



ul.bjqs {
	width:100%!important;left:0!important;display:inline-block!important;float:left!important;height:auto!important;}


.bjqs-wrapper{
	width:100%!important;overflow:auto!important;height:auto!important;
}



ul.bjqs li.bjqs-slide a:link, ul.bjqs li.bjqs-slide a:visited, ul.bjqs li.bjqs-slide a:active{
	width:65%;height:auto!important;,margin:0 auto;float:none;
}

ul.bjqs li.bjqs-slide img{
	float:none;margin-top:20px;
}

#banner-slide1,
#banner-slide2,
#banner-slide3,
#banner-slide4,
#banner-slide5{width:100%!important;height:auto!important;}


ul.bjqs li.bjqs-slide .tab-content-inner {
     margin: 0px auto;;
}

ul.bjqs-controls {
	display:none;
}




/*search */


.welcome.blank-wp {padding: 20px;}

.pdo-site-site-tools-search #SRSB input {    width: 315px!important;}









}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
/* iphone landspace*/	
 
body {background: #fff url(../img/turn-device.svg) center center no-repeat;height: 250px;}
#s4-workspace{display:none;}


}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)  {
/* ipad landscape*/	
body {margin:0px;border-top:0px solid blue;overflow: visible!important;background:none;}
 
 
 #clicker{ position:fixed;top:13px;right:13px; z-index:99999;
	display:inline-block;width:50px;margin:0;background:#333 url('../img/menu.png') 0px 0px / 30px 25px;float:right;text-align:left;text-indent:-9999px;cursor:pointer;height:50px;background-position:center center; background-repeat:no-repeat}

 
  
  .pdo-site-nav-wrapper{display:none;position:fixed;top:0px; z-index:99998;left:0;background:#00A559;height:auto;padding-bottom:500px;}
 .pdo-site-nav-wrapper.closed {display:inline-block!important;}
 
 .clicker-bg{top:10px;
		-webkit-transition: all 0.25ss ease-in-out;-moz-transition: all 0.25s ease-in-out;-o-transition: all 0.25s ease-in-out;-ms-transition: all 0.25s ease-in-out;transition: all 0.25s ease-in-out;

}
 .clicker-bg.closed{position:fixed;top:20px; z-index:99998;left:0;background:#00A559;height:2000px;;width:100%;display:inline-block!important;}
 
 
 
    
 #big-video-wrap{display:none;}
 
 
#s4-ribbonrow{display:none;}
#s4-workspace{overflow-x:visible!important;overflow-y:visible!important;position: relative;height:auto!important;width:auto!important;}
body #s4-bodyContainer{width:100%;min-width:0;}


.pdo-site-header-wrapper{text-align:center;height:auto;}

.pdo-site-footer-logo{width:80%;margin-left:auto;margin-right:auto;float:none;height:auto;}
.pdo-site-logo{width:100%;margin:0px;float:left;height:auto;padding:20px;background:#fff; position:fixed;z-index:99998;top:0;left:0;}
.pdo-site-footer-logo img{width:50%;height:auto;}
.pdo-site-logo img {width:40%;height:auto;float:left;}
 
.pdo-site-site-tools-search .searchbox{width:87%;}
.pdo-site-site-tools-nav{margin:20px 0 10px;text-align:center!important}
.pdo-site-site-tools{width:100%;height:auto;margin:60px 0 0 0; text-align:center!important}
.pdo-site-site-tools-nav ul{margin:0 auto;height:auto;float:none;}
.pdo-site-site-tools-nav ul li{margin:5px 0;padding:0;text-align:center; border:0}
.pdo-site-site-tools-nav ul li.breaker{display:none;}


.pdo-site-site-tools-search-social{	text-align:center!important;}
.pdo-site-site-tools-search{	margin:0 auto;width:95%;height:auto;float:none!important;}
.pdo-site-site-tools-social{background:none;margin:0 auto;height:auto;float:none!important;}


.pdo-site-site-tools-nav ul li a:link, .pdo-site-site-tools-nav ul li a:active, .pdo-site-site-tools-nav ul li a:visited{
padding:10px;font-size:12px;
}
 



.megamenu_container{height:auto;margin-right:0!important}
.megamenu{margin:0;}
.megamenu > li{display:inline-block!important;width:100%; text-align:center!important;padding-left:0!important;padding-right:0!important;margin-left:0;margin-right:0;position: relative;padding-bottom:0!important;}

.megamenu > li .drop, .megamenu > li .nodrop {line-height:35px;}
.megamenu > li .megamenu_fullwidth{
	top: 0px;position: relative;padding:5px 20px 20px 20px;margin-bottom:0;
}

.megamenu-col-left,
.megamenu-col-right{width:100%;margin:0;border:0;padding:0;}
.megamenu-col-left{margin:0 0 40px 0;}

.megamenu-col-left p {font-size:11px;line-height:16px;text-align:center!important}

.megamenu-header{
	display:none;
}
.megamenu-col-right ul li{
	width:100%;text-align:center!important;margin-bottom:5px;
}
.megamenu-header a:link, .megamenu-header a:visited, .megamenu-header a:active{
	font-size: 25px; 
}
.megamenu-col-findmore{text-align:center!important}

.megamenu-col-findmore a:link, .megamenu-col-findmore a:visited, .megamenu-col-findmore a:active {
	float:none;
}

.megamenu-col-right a:link, .megamenu-col-right a:visited, .megamenu-col-right a:active {
	font-size:14px;
}


.pdo-site-template-content-landing1-wrapper .pdo-site-template-landing1,
.pdo-site-template-content-landing1-wrapper .pdo-site-template-landing2,
.pdo-site-template-landing1 .pdo-main-cont-box-1,
.pdo-site-template-landing2 .pdo-main-cont-box-2,
.pdo-site-template-content-landing-left,
.pdo-site-template-content-landing-right{width:100%}


 .spotlight4.pdo-site-template .pdo-site-template-header-content{
	width:100%;
}
.spotlight4.pdo-site-template .pdo-site-template-header-content-title h1 {
	font-size:40px;
}


.pdo-site-wrapper{width:100%}

.spotlight4.pdo-site-template .pdo-site-template-header-content-wrapper,
.pdo-site-template-content-landing1-wrapper,
.pdo-site-template-header-content-wrapper,
.pdo-site-template-content-area1-wrapper,
.pdo-site-template-content-area2-wrapper,
.pdo-site-template-content-area3-wrapper,
.pdo-site-template-content-area4-wrapper,
.pdo-site-template-content-area5-wrapper,
.pdo-site-template-content-area6-wrapper,
.pdo-site-template-content-area7-wrapper,
.pdo-site-template-content-area8-wrapper,
.pdo-site-template-content-area9-wrapper{padding:5%}

.pdo-site-template-header-content{width:100%;}
.pdo-site-template-header-content-image{display:none;}

.center-content-head{
	padding:0;
}

.directors-box-wrapper{width:100%;padding:20px;min-height:0;}


.pdo-site-template-featurednews,
.pdo-site-template-featuredcontent1,
.pdo-site-template-featuredcontent2,
.pdo-site-template-featuredsubcontent1,
.pdo-site-template-featuredsubcontent2,
.pdo-site-template-featuredsubcontent3,
.pdo-site-template-featuredsubcontent4,
.pdo-site-template-featuredsubcontent5,
.pdo-site-template-featuredlandingcontent1,
.pdo-site-template-featuredlandingcontent2{display:inline-block;float:left;width:50%;background:#fff;min-height:465px;}

.feature-content-box-body {min-height: 130px;}


.pdo-site-template-featuredcontent1	.feature-content-box-image img{width:100%;height:auto;}

.pdo-site-template.home .pdo-site-template-subcontent{text-align:center;}
.pdo-site-template-featuredcontent2{width:100%;    min-height: 390px;}

 .pdo-site-template-featuredsubcontent1,
.pdo-site-template-featuredsubcontent2,
.pdo-site-template-featuredsubcontent3,
.pdo-site-template-featuredsubcontent4,
.pdo-site-template-featuredsubcontent5{    min-height: 480px;    text-align: left; }

.pdo-site-template-featuredcontent2	.feature-content-box-body-description {font-size: 45px;line-height: 55px;}

 
.pdo-site-template-featuredsubcontent5 {
	float:none;margin:0 auto;
}



.pdo-site-template-banner{
	width:100%; background-position:center center;
}

.pdo-site-template-banner-content {
	width:80%
}


.pdo-site-template-banner-content-title{
	font-size: 45px;margin: 103px 0 0 0;
}

.pdo-site-template-banner-content-subtitle{
	font-size: 16px;
}

.pdo-site-template-banner-content-link,
.pdo-site-template-banner-content-link a:link, .pdo-site-template-banner-content-link a:active, .pdo-site-template-banner-content-link a:visited {
	width:100%;margin:2px 0;    text-align: center!important;
}




h1{font-size:40px;}


.pdo-site-template-content-image{display:none;}
.pdo-site-template-content-area{width:100%}


.pdo-site-footer{padding:15px;margin:0;}
.pdo-site-footer-first{width:25%;height:auto}
.pdo-site-footer-second{width:40%;height:auto;margin:0 5%}
.pdo-site-footer-third{width:25%;height:auto}

.pdo-site-footer-forth{width:100%;height:auto}
.pdo-site-footer-first-inner, .pdo-site-footer-second-inner, .pdo-site-footer-third-inner{width:100%;height:auto; text-align:center}
.pdo-site-footer-first h5, .pdo-site-footer-second h5, .pdo-site-footer-third h5, .pdo-site-footer-forth h5{	margin:20px 0 10px;padding:0 0 10px;text-align:center}
.pdo-site-footer-popular-ul li{width:32%!important;text-align:center;margin:10px 0;}
.pdo-site-footer-second-coloum .pdo-site-footer-nav ul,
.pdo-site-social-footer-ul, .pdo-site-social-footer-ul li, .pdo-site-footer-legal ul{float:none;margin:0 auto!important; text-align:center;width:auto;}
.pdo-site-social-footer-ul{width:100%;display:inline-block;float:left;text-align:center;}
.pdo-site-footer-second-coloum .pdo-site-footer-nav ul li{width:100%;display:inline-block;float:left;text-align:center;margin:10px 0;padding:0;border:0;}
.pdo-site-footer-second-coloum .pdo-site-footer-nav ul li a{margin:0!important}
 
.pdo-site-footer-third{margin:0 0 30px 0;}

.copyright{width:50%;display:inline-block;float:right;text-align:center;margin:30px 0;padding:0; text-align:right}

#back-top{display:inline-block!important;}



.pdo-site-footer-second-coloum .pdo-site-footer-nav UL{width:50%;float:left;margin:30px 0!important}
.pdo-site-footer-second-coloum .pdo-site-footer-nav UL li {
	width:auto;float:none;margin:0px 20px
}

.pdo-site-site-tools-search #SRSB input {    width: 930px!important;}



}

 
 

 


/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------background:#EBEBED;
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* ipad portrait */	
body {margin:0px;border-top:0px solid green;overflow: visible!important;background:none;}
 
 
 #clicker{ position:fixed;top:13px;right:13px; z-index:99999;
	display:inline-block;width:50px;margin:0;background:#333 url('../img/menu.png') 0px 0px / 30px 25px;float:right;text-align:left;text-indent:-9999px;cursor:pointer;height:50px;background-position:center center; background-repeat:no-repeat}

 
  
  .pdo-site-nav-wrapper{display:none;position:fixed;top:0px; z-index:99998;left:0;background:#00A559;height:auto;padding-bottom:500px;}
 .pdo-site-nav-wrapper.closed {display:inline-block!important;}
 
 .clicker-bg{top:10px;
		-webkit-transition: all 0.25ss ease-in-out;-moz-transition: all 0.25s ease-in-out;-o-transition: all 0.25s ease-in-out;-ms-transition: all 0.25s ease-in-out;transition: all 0.25s ease-in-out;

}
 .clicker-bg.closed{position:fixed;top:20px; z-index:99998;left:0;background:#00A559;height:2000px;;width:100%;display:inline-block!important;}
 
 
 
    
 #big-video-wrap{display:none;}
 
 
#s4-ribbonrow{display:none;}
#s4-workspace{overflow-x:visible!important;overflow-y:visible!important;position: relative;height:auto!important;width:auto!important;}
body #s4-bodyContainer{width:100%;min-width:0;}


.pdo-site-header-wrapper{text-align:center!important;height:auto;}

.pdo-site-footer-logo{width:80%;margin-left:auto;margin-right:auto;float:none;height:auto; text-align:center!important}
.pdo-site-logo{width:100%;margin:0px;float:none;height:auto;padding:20px;background:#fff; position:fixed;z-index:99998;top:0;left:0;}
.pdo-site-footer-logo img{width:50%;height:auto; text-align:center!important}
.pdo-site-logo img {width:40%;height:auto;float:left;}
 
.pdo-site-site-tools-search .searchbox{width:87%;}
.pdo-site-site-tools-nav{margin:20px 0 10px;text-align:center!important}
.pdo-site-site-tools{width:100%;height:auto;margin:50px 0 0 0; text-align:center!important}
.pdo-site-site-tools-nav ul{margin:0 auto;height:auto;float:none!important;}
.pdo-site-site-tools-nav ul li{margin:5px 0;padding:0;text-align:center; border:0}
.pdo-site-site-tools-nav ul li.breaker{display:none;}


.pdo-site-site-tools-search-social{	text-align:center!important;}
.pdo-site-site-tools-search{	margin:0 auto;width:95%;height:auto;float:none!important;}
.pdo-site-site-tools-social{background:none;margin:0 auto;padding:0;height:auto;float:none!important;}


.pdo-site-site-tools-nav ul li a:link, .pdo-site-site-tools-nav ul li a:active, .pdo-site-site-tools-nav ul li a:visited{
padding:10px;font-size:12px;
}
 

.megamenu-col-findmore{text-align:center!important}

.megamenu_container{height:auto;margin-right:0!important}
.megamenu{margin:0;}
.megamenu > li{display:inline-block!important;width:100%; text-align:center!important;padding-left:0!important;padding-right:0!important;margin-left:0;margin-right:0;position: relative;padding-bottom:0!important;}

.megamenu > li .drop, .megamenu > li .nodrop {line-height:35px;}
.megamenu > li .megamenu_fullwidth{
	top: 0px;position: relative;padding:5px 20px 20px 20px;margin-bottom:0;
}

.megamenu-col-left,
.megamenu-col-right{width:100%;margin:0;border:0;padding:0;}
.megamenu-col-left{margin:0 0 40px 0;}

.megamenu-col-left p {font-size:11px;line-height:16px;text-align:center!important}

.megamenu-header{
	display:none;
}
.megamenu-col-right ul li{
	width:100%;text-align:center!important;margin-bottom:5px;
}
.megamenu-header a:link, .megamenu-header a:visited, .megamenu-header a:active{
	font-size: 25px; 
}


.megamenu-col-findmore a:link, .megamenu-col-findmore a:visited, .megamenu-col-findmore a:active {
	float:none;
}

.megamenu-col-right a:link, .megamenu-col-right a:visited, .megamenu-col-right a:active {
	font-size:14px;
}


.pdo-site-template-content-landing1-wrapper .pdo-site-template-landing1,
.pdo-site-template-content-landing1-wrapper .pdo-site-template-landing2,
.pdo-site-template-landing1 .pdo-main-cont-box-1,
.pdo-site-template-landing2 .pdo-main-cont-box-2,
.pdo-site-template-content-landing-left,
.pdo-site-template-content-landing-right{width:100%}


 .spotlight4.pdo-site-template .pdo-site-template-header-content{
	width:100%;
}
.spotlight4.pdo-site-template .pdo-site-template-header-content-title h1 {
	font-size:40px;
}


.pdo-site-wrapper{width:100%}

.spotlight4.pdo-site-template .pdo-site-template-header-content-wrapper,
.pdo-site-template-content-landing1-wrapper,
.pdo-site-template-header-content-wrapper,
.pdo-site-template-content-area1-wrapper,
.pdo-site-template-content-area2-wrapper,
.pdo-site-template-content-area3-wrapper,
.pdo-site-template-content-area4-wrapper,
.pdo-site-template-content-area5-wrapper,
.pdo-site-template-content-area6-wrapper,
.pdo-site-template-content-area7-wrapper,
.pdo-site-template-content-area8-wrapper,
.pdo-site-template-content-area9-wrapper{padding:5%}

.pdo-site-template-header-content{width:100%;}
.pdo-site-template-header-content-image{display:none;}


body.publications .pdo-site-template-content-area1-wrapper{padding:10px;}

.center-content-head{
	padding:0;
}

.directors-box-wrapper{width:50%;padding:20px;min-height:430px;}


.pdo-site-template-featurednews,
.pdo-site-template-featuredcontent1,
.pdo-site-template-featuredcontent2,
.pdo-site-template-featuredsubcontent1,
.pdo-site-template-featuredsubcontent2,
.pdo-site-template-featuredsubcontent3,
.pdo-site-template-featuredsubcontent4,
.pdo-site-template-featuredsubcontent5,
.pdo-site-template-featuredlandingcontent1,
.pdo-site-template-featuredlandingcontent2{display:inline-block;float:left;width:50%;background:#fff;min-height:430px; text-align:left;}


.pdo-site-template-featuredcontent2{width:100%;}

.pdo-site-template-featuredcontent1	.feature-content-box-image img{width:100%;height:auto;}

.pdo-site-template-featuredcontent2	.feature-content-box-body-description {font-size: 45px;line-height: 55px;}


.pdo-site-template-banner{
	width:100%; background-position:center center;
}

.pdo-site-template-banner-content {
	width:80%
}

.pdo-site-template.home .pdo-site-template-subcontent{text-align:center!important}
.pdo-site-template-featuredsubcontent5 {
	float:none;margin:0 auto;
}


.pdo-site-template-banner-content-title{
	font-size: 45px;margin: 103px 0 0 0;
}

.pdo-site-template-banner-content-subtitle{
	font-size: 16px;
}

.pdo-site-template-banner-content-link,
.pdo-site-template-banner-content-link a:link, .pdo-site-template-banner-content-link a:active, .pdo-site-template-banner-content-link a:visited {
	width:100%;margin:2px 0;    text-align: center!important;
}


.feature-content-box-body {min-height: 150px;}


h1{font-size:40px;}


.pdo-site-template-content-image{display:none;}
.pdo-site-template-content-area{width:100%}

.pdo-site-footer-nav{text-align:center!important;}

.pdo-site-footer{padding:15px;margin:0;}
.pdo-site-footer-first,
.pdo-site-footer-second,
.pdo-site-footer-third,
.pdo-site-footer-forth{width:100%;height:auto;text-align:center!important}
.pdo-site-footer-first-inner, .pdo-site-footer-second-inner, .pdo-site-footer-third-inner{width:100%;height:auto; text-align:center!important}
.pdo-site-footer-first h5, .pdo-site-footer-second h5, .pdo-site-footer-third h5, .pdo-site-footer-forth h5{	margin:20px 0 10px;padding:0 0 10px; text-align:center!important}
.pdo-site-footer-popular-ul li{width:100%!important;text-align:center!important;margin:10px 0;}
.pdo-site-footer-second-coloum .pdo-site-footer-nav ul,
.pdo-site-social-footer-ul, .pdo-site-social-footer-ul li, .pdo-site-footer-legal ul{float:none!important;margin:0 auto!important; text-align:center!important;width:auto;}
.pdo-site-social-footer-ul{width:100%;display:inline-block;float:left;text-align:center;}
.pdo-site-footer-second-coloum .pdo-site-footer-nav ul li{width:100%;display:inline-block;float:left;text-align:center!important;margin:10px 0;padding:0;border:0;}
.pdo-site-footer-second-coloum .pdo-site-footer-nav ul li a{margin:0!important}
.pdo-site-footer-second{	margin:20px 0;}
.pdo-site-footer-third{margin:0 0 30px 0;}

.copyright{width:100%;display:inline-block;float:left; text-align:center!important; margin:10px 0;padding:0;}

#back-top{display:inline-block!important;}




.pdo-site-site-tools-search #SRSB input {
    width: 680px!important;}


}




























